<?php

namespace App\Filament\Resources\AccessControlResource\Pages;

use App\Filament\Resources\AccessControlResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAccessControls extends ListRecords
{
    protected static string $resource = AccessControlResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
